{% extend "categoria/layout.html" %}
{% block body %}
<h1>Alta de Categoria</h1>
<form action="{% url 'CATEGORIAS:agregar' %}" method="post">
    {% csrf_token %}
    {% formulario_alta_categoria %}
    <input type="submit" value="Guardar">
</form>
<div class="acciones">
    <a href="{% url 'CATEGORIAS:index' %}">Volver a lista de Categorias</a>
</div>
{% endblock %}   
